.titleonblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	margin-top:7px;
}
.contenttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000000;
	margin-top:0;
}
.contenttitle_reduced {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	margin-top:0;
}
p,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
a:link {
	color:#1E61A9; 
	text-decoration:underline
} 
a:visited {
	color:#1E61A9; 
	text-decoration:underline
} 
a:active {
	color:#1E61A9; 
	text-decoration:underline
} 
a:hover {
	color:#1E61A9; 
	text-decoration:none
} 
ul {
	list-style-type: square;
	margin-left: 0; 
	padding-left: 1.25em;
}
li {
margin-top:10px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left: 13px;
}
.leftbig {
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}
.leftbig:link, .navwhite:link {
	color: #FFFFFF;
	text-decoration:none;
}
.leftbig:visited, .navwhite:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.leftbig:hover, .navwhite:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.navwhite {
	font-size:7pt;
	font-weight: bold;
	color: #FFFFFF;
}

.navblue {
	font-size: 7pt;
	font-weight: bold;
	color: #003366;
}
.navblue:link {
	color: #003366;
	text-decoration:none;
}
.navblue:visited {
	color: #003366;
	text-decoration:none;
}
.navblue:hover {
	color: #003366;
	text-decoration:underline;
}

.lvl1 {
	background-color:#003366;
}
.lvl2high {
	background-color:#4F9EE9;
}
.lvl2 {
	background-color: #B1D4FB;
}
